Bug 1525546 - My Orders line items should expand/collapsse when clicking anywhere on the line
Summary: My Orders line items should expand/collapsse when clicking anywhere on the line
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.10.0
Assignee: Allen W
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-13 14:40 UTC by Jeff Warnica
Modified: 2019-02-07 23:00 UTC (History)
6 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:00:45 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:00:51 UTC

Description Jeff Warnica 2017-12-13 14:40:07 UTC
In the Service UI, under My Orders, the > / \/ are really small, and my trackpad sills are questionable. Expanding the line when I click anywhere would improve UX.

Comment 5 Allen W 2018-04-03 13:02:01 UTC
Okie dokie we have a pr that changes row behavior, if yah click anywhere on the row @Jeff, content will be expanded! (if present)

https://github.com/ManageIQ/manageiq-ui-service/pull/1416

Comment 6 Allen W 2018-04-05 15:59:31 UTC
And the pr was merged!

Comment 7 Niyaz Akhtar Ansari 2018-11-21 06:58:09 UTC
Verified in Version: 5.10.0.24.20181113213923_03b81fd

Comment 8 errata-xmlrpc 2019-02-07 23:00:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.